body { background-color:#191e23; }
.pg_bkg { background:#2f434a url(page/blue-page-IN-a.gif) repeat-y; }
.pgPage_section { margin-top:0px; }
.pg_L { }
.pg_R { }
.pg_header_bkg { background:#2c3c41 url(page/blue-pg_header.png) no-repeat left top; }
.pg_D_bkg { background:url(page/blue-page-D.gif) no-repeat left top; }

.pgLine_bkg { background:url(page/blue-line.gif) no-repeat left top; margin:0px auto 0px; width:530px; height:40px; }

.pgNote_section { margin:0px auto 0px; }
.footer_section { margin:16px auto 10px; }
.preFooter_section { margin:0px auto 2px; }

.pgCred_section { top:10px; left:528px; z-index:10; }
.t_Cred_c { color:#374751; }


.col_L_section { margin:12px 0px 0px 0px; }
.col_C_section { top:62px; left:210px; }
.col_R_section { top:58px; }

.margin_B { margin-bottom:5px; }


.ul_P { margin:10px 0 10px 18px; padding:0; }
.li_P { margin:2px 0 10px 0; padding:0; color:#80A6AA; }

/*
.pgPage_y { height:600px; }
#header_S_R { background:url(header/blue-header-R.gif) }
#header_S_D { background:url(header/blue-header-D.gif) }
#header_S_DR { background:url(header/blue-header-DR.gif) }
.rInd_bkg { background:url(index/blue-ind.jpg) no-repeat left top; }
.pg_L { background:url(page/blue-page-L.gif) repeat-y; }
.pg_R { background:url(page/blue-page-R.gif) repeat-y; }
.t_pT  { font-size:19px; color:#000; font-weight:normal; margin:0px; padding:0px; }
*/

.col_Arrow { top:1px; background:url(index/blue-ind-arrow.gif); }

#box_updates { position:relative; text-align:left; width:130px; height:199px; background-color:#202B22; margin-bottom:16px; margin-left:4px; }
#upd_U { position:absolute; top:0px; left:0px; width:130px; height:68px; background:url(../images/layout/box_upd_U.gif); }
#upd_D { position:absolute; bottom:0px; left:0px; width:130px; height:68px; background:url(../images/layout/box_upd_D.gif); }
#upd_img { position:absolute; top:98px; left:7px; width:116px; height:94px; background-color:#2B4634; }
#upd_img_bkg { position:absolute; top:8px; left:8px; background-color:#202B22; }
#upd_text { position:absolute; top:4px; left:0px; width:130px; padding-top:2px; padding-bottom:2px; padding-left:10px; text-align:left; }


.t_ind_T_col  { color:#5A7996; }

.t_plate_1 { color:#97978C; font-size:10px; line-height:12px; }
.t_plate_1 A { color:#96998A; text-decoration:none; }
.t_plate_1 A:hover { color:#A34547; }
.t_upd_title { color:#C78225; font-size:10px; }

.t_ind_P { color:#93B4B7; font-size:1em; }
.t_ind_P A { color:#93B4B7; font-weight:bold; text-decoration:none; }
.t_ind_P A:hover { color:#fff; text-decoration:underline; }
.t_ind_S_m { font-size:11px; font-weight:normal; }
.t_ind_S_m A { text-decoration:none; }
.t_ind_S_m A:hover { text-decoration:underline; }
.t_ind_S_s { color:#809BAC; font-size:0.9em; line-height:1.5em; }
.t_ind_S_s A { text-decoration:none; }
.t_ind_S_s A:hover { text-decoration:underline; }

.t_page  { color:#527085; font-size:10px; line-height:normal; }
.t_page A { color:#374D6C; }
.t_page A:hover { color:#9b4138; text-decoration:underline; }

.t_copy  { color:#5C757C; font-size:10px; line-height:normal; }
.t_copy A { color:#476A87; }
.t_copy A:hover { color:#9b4138; text-decoration:underline; }

.t_preFooter { color:#637c83; line-height:1.3em; }

.t_note  { color:#637c83; font-size:11px; line-height:normal; }
.t_note A { color:#637c83; text-decoration:underline; }
.t_note A:hover { color:#9b4138; }

.t_SNav { color:#49647b; font-size:0.84em; letter-spacing:1px; line-height:normal; }
.t_SNav A { color:#49647b; text-decoration:none; }
.t_SNav A:hover { color:#1191EE; text-decoration:underline; }


.main_color { background-color: #0c1014; }
.img { border:1px solid; border-color:#000; }

.t_text  { color:#637984; font-size:12px; line-height:20px; }
.t_text A { color:#9CA4AB; }
.t_text A:hover { color:#9b4138; text-decoration:underline; }

.t_darktext  { color:#67717A; font-size:12px; line-height:18px;}
.t_link_citazioni  { color:#778692; font-size:12px; }
.t_link_citazioni A { color:#436582; }
.t_link_citazioni A:hover { color:#9b4138; text-decoration:underline; }
.t_12 { font-size:12px; line-height:24px; }


.rInd_section { top:-8px; left:-14px; padding:0px 0px 0px 0px; }

.ind_1_T { left:-37px; }
.ind_2_T { left:-15px; }
.ind_3_T { left:0px; }
.ind_4_T { left:9px; }
.ind_5_T { left:11px; }
.ind_6_T { left:9px; }
.ind_7_T { left:4px; }
.ind_8_T { left:-8px; }
.ind_9_T { left:-26px; }
.ind_10_T { left:-52px; }
.ind_11_T { left:-90px; }

.ind_1_SubT { left:-32px; }
.ind_2_SubT { left:-11px; }
.ind_3_SubT { left:2px; }
.ind_4_SubT { left:9px; }
.ind_5_SubT { left:10px; }
.ind_6_SubT { left:7px; }
.ind_7_SubT { left:0px; }
.ind_8_SubT { left:-12px; }
.ind_9_SubT { left:-32px; }
.ind_10_SubT { left:-64px; }
.ind_11_SubT { left:-108px; }

.t_ind_1  { color:#5F7D59; }
.t_ind_1 A { color:#719A69; font-size:1.2em; }
.t_ind_2  { color:#719484; }
.t_ind_2 A { color:#7eb79e; }
.t_ind_3  { color:#738e8d; }
.t_ind_3 A { color:#7ea8a6; }
.t_ind_4  { color:#718391; }
.t_ind_4 A { color:#7e9aaf; }
.t_ind_5  { color:#6f7994; }
.t_ind_5 A { color:#7e8db5; }
.t_ind_6  { color:#59794c; }
.t_ind_6 A { color:#5f894d; }
.t_ind_7  { color:#787d48; }
.t_ind_7 A { color:#8b914c; }
.t_ind_8  { color:#917d48; }
.t_ind_8 A { color:#aa904c; }
.t_ind_9  { color:#7f7156; }
.t_ind_9 A { color:#8e7d5b; }
.t_ind_10  { color:#797858; }
.t_ind_10 A { color:#8f8d63; }
.t_ind_11  { color:#848364; }
.t_ind_11 A { color:#96936f; }
